@charset "UTF-8";
/*Обнуление*/
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

/*--------------------*/
body {
  font-family: "Tahoma", sans-serif;
  color: #222;
}

h1 {
  font-size: 40px;
  color: #444;
}

h4 {
  font-size: 24px;
  color: #444;
}

h5 {
  font-size: 20px;
  color: #444;
}

/*================ General ================*/
.content {
  position: relative;
  min-height: calc(100vh - 116px);
}

.container-main {
  max-width: 1380px;
  margin: 0 auto;
}

.small-text {
  font-size: 13px;
}

.large-text {
  font-size: 16px;
}

.container-details {
  margin: 0 auto;
  border: 1px solid #ececec;
  border-radius: 4px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-image: url("../img/bg-details.png");
}

.details-bg {
  background-repeat: no-repeat;
}

.btn-didnt-find {
  background: #28b73d;
}

.heading {
  font-size: 22px;
  font-weight: bold;
}

/*================ Login ================*/
.login-container {
  max-width: 1070px;
}

.login-form {
  height: 240px;
  margin: 0 auto;
}

.senson_logo {
  position: absolute;
  top: 0;
  left: 0;
}

.senson-btn {
  background: #28b73d;
}

.senson-btn:hover {
  background: #28b73d;
}

.btn-outline-brand {
  background: transparent;
  border: 2px solid #28b73d;
  color: #28b73d;
}
.btn-outline-brand:active {
  background: #28b73d;
  color: white;
}

.btn-brand {
  background: #28b73d;
  color: #fff;
}
.btn-brand:hover {
  color: #fff;
}

.text-brand {
  color: #28b73d;
}

/*================ Header ================*/
.sticky-top .container-header {
  height: 69px;
  max-width: 1380px;
  margin: 0 auto;
}

.header-desktop {
  display: block;
}

.header-mobile {
  display: none;
}

.header-logo {
  display: block;
  margin-right: 15px;
}

.header-logo-truck {
  display: none;
}

.search-btn-header {
  background: #fff;
  color: #28b73d;
  border: 1px solid #ced4da;
}
.search-btn-header:hover {
  color: #ced4da;
}

.header-nav {
  line-height: 18px;
}

.btn-link:hover {
  color: #28b73d;
}

.dropdown-toggle::after {
  margin-left: 7px;
}

.dropdown-link {
  color: #222;
}
.dropdown-link:hover {
  color: #28b73d;
}

.dropdown-menu.dropdown-menu-header.show {
  top: 35px;
  right: 0;
  left: auto;
}

.nav-menu-link {
  color: #222;
  margin: 0 3px;
  padding-bottom: 10px;
  border-bottom: 3px solid transparent;
  text-align: center;
}

.nav-menu-link:hover {
  color: #28b73d;
  border-bottom: 3px solid #28b73d;
}

.nav-menu-link-active {
  color: #28b73d;
  border-bottom: 3px solid #28b73d;
}

.navbar .nav-link.cart:hover {
  fill: #28b73d;
}

.navbar .nav-menu-link-active.cart {
  fill: #28b73d;
}

.dropdown-item-header:active {
  background: #28b73d;
}

.delivery-link {
  color: #222;
  border-bottom: 2px solid transparent;
}
.delivery-link span:hover {
  color: #28b73d;
  border-bottom: 2px solid #28b73d;
}

.delivery-img {
  display: inline-block;
  background-image: url(../img/delivery.png);
  background-repeat: no-repeat;
  width: 72px;
  height: 34px;
}

.dropdown-item-header {
  font-size: 11px;
  padding: 6px 20px;
}

.navbar-brand {
  border-right: 1px solid #e1e8ee;
}

.navbar-menu {
  border-top: 1px solid #e1e8ee;
  border-bottom: 1px solid #e1e8ee;
}

.form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #ced4da;
}

.badge-brand {
  background: #28b73d;
  color: #fff;
  height: 16px;
  min-width: 16px;
}

.badge-order {
  min-width: 16px;
  height: 16px;
}

.car-select {
  margin-bottom: 10px;
}

@media (max-width: 991.98px) {
  .header-desktop {
    display: none;
  }
  .header-mobile {
    display: block;
    position: relative;
  }
  .car-select {
    display: none;
  }
  .navbar-toggler:focus {
    outline: 2px solid #28b73d;
  }
  .dropdown-language {
    position: relative;
  }
  .dropdown-menu-header {
    position: absolute;
    top: 20px;
    min-width: 50px;
    left: -18px;
  }
  .user-brand {
    color: #28b73d;
    font-size: 16px;
  }
  .user-icon:after {
    color: #28b73d;
    margin-left: 0;
  }
  .btn-header-profile {
    outline: none;
    background: #f8f9fa;
  }
  .btn-header-profile:focus, .btn-header-profile:active {
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #f8f9fa;
  }
  .btn-language-mobile {
    display: inline-block;
    color: #28b73d;
    padding-right: 15px;
    text-decoration: none;
  }
  .btn-language-mobile:hover {
    text-decoration: none;
    color: #28b73d;
  }
  .navbar-toggler:focus,
.navbar-toggler:active {
    outline: none;
  }
  .navbar-toggler.collapsed .navbar-close-icon {
    display: none;
  }
  .navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    display: inline;
  }
  .burger-toggler {
    border: none;
  }
  .navbar-close-icon {
    font-size: 19px;
    font-weight: regular;
    padding-left: 10px;
  }
  /*========== Header Modal ==========*/
  .modal-group {
    padding: 15px 20px;
    font-size: 16px;
  }
  .modal-item {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 15px 0;
  }
  .modal-item:hover {
    text-decoration: none;
    color: #000;
    background: #e9ecef;
  }
  .modal-profile {
    min-width: 100%;
    height: 100%;
    margin: 0;
  }
  .modal-profile .modal-content {
    border-radius: 0;
    height: 100%;
  }
  .modal-profile .modal-header {
    padding-left: 20px;
  }
  .address-select {
    font-size: 16px;
  }
}
/*================ Footer ================*/
.footer {
  min-height: 116px;
  background: #333;
  font-size: 12px;
  color: #ced4da;
  /*cursor: pointer;*/
  padding: 0 20px;
}
.footer a {
  color: #ced4da;
  border-bottom: 1px solid transparent;
}
.footer a:hover {
  border-bottom: 1px solid #f8f9fa;
}
.footer .container-footer {
  max-width: 1380px;
  margin: 0 auto;
}

.footer-logo-img {
  display: block;
}

.footer-truck-logo-img {
  display: none;
}

.footer-mobile {
  display: none;
}

.footer-text {
  font-weight: 500;
  line-height: 28px;
  color: #444;
  font-size: 14px;
}

a.footer-logo {
  display: inline-block;
  width: 180px;
  height: 32px;
}
a.footer-logo:hover {
  border-bottom: 1px solid transparent;
}

@media (max-width: 991.98px) {
  .footer-desktop {
    display: none;
  }
  .footer-mobile {
    display: block;
  }
  .footer-list {
    text-align: center;
  }
  .footer-list-item {
    display: block;
    height: 40px;
  }
}
/*================ Carousel ================*/
.carousel-slide {
  display: block;
  overflow: hidden;
}

.carousel-slide img {
  width: 100%;
}

@media (max-width: 767.98px) {
  .carousel-item div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .carousel-slide {
    margin-bottom: 20px;
  }
}
/*================ Carousel Large ================*/
.carousel-slide-lg {
  position: relative;
  display: block;
  overflow: hidden;
  padding-bottom: 80%;
}

.carousel-slide-lg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

/*================ Carousel Small ================*/
.carousel-small {
  position: relative;
  max-width: 600px;
}

/*================ My Profile ================*/
.profile-container {
  width: 100%;
  background: #fff;
}

.profile-label {
  text-transform: uppercase;
  font-size: 12px;
  color: #444;
  font-weight: bold;
}

@media (max-width: 991.98px) {
  .profile-plate-search {
    display: none;
  }
}
/*================ Return Policy ================*/
/*================ Warranty Rules ================*/
.warranty-list li {
  list-style: disc;
}

.warranty-sub-list li {
  list-style: circle;
}

/*================ Catalogue new styles ================*/
.catalogue-breadcrumb {
  background: #fff;
}

.breadcrumb-item a {
  color: #444;
  font-size: 20px;
}

.icon-container {
  width: 40px;
  display: inline-block;
}

.filter-title {
  line-height: 1.8;
  cursor: pointer;
  color: #222;
}
.filter-title:hover {
  background: #f7f7f7;
}

.fa-chevron-down {
  color: #ced4da;
}

.fa-chevron-up {
  color: #ced4da;
}

.fa-chevron-right {
  color: #ced4da;
}

.filter-option {
  height: 30px;
}
.filter-option label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.filter-option:hover {
  background: #f7f7f7;
}

.sidebar-item-title {
  line-height: 1.8;
  cursor: pointer;
  color: #222;
}
.sidebar-item-title:hover {
  background: #f7f7f7;
}

.sidebar-title.activelink {
  font-weight: bold;
  text-decoration: underline;
  color: #28b73d;
}

.sidebar-sublist {
  display: none;
}

.sidebar-item .fa-chevron-up {
  display: none;
}

.chevron-down {
  display: none;
}

.sidebar-list .open {
  display: block;
}

.sidebar-item-title.menu-open .fa-chevron-down {
  display: none;
}
.sidebar-item-title.menu-open .fa-chevron-up {
  display: inline-block;
  color: #28b73d;
}
.sidebar-item-title.menu-open .fa-chevron-right {
  display: none;
}
.sidebar-item-title.menu-open .chevron-down {
  display: inline-block;
  color: #28b73d;
}

.fa-chevron-down, .fa-chevron-up, .fa-chevron-right, .chevron-down {
  padding-top: 5px;
}

.sublist-final-item .fa-chevron-down {
  display: none;
}
.sublist-final-item .fa-chevron-up {
  display: none;
}
.sublist-final-item .fa-chevron-right {
  display: none;
}
.sublist-final-item .chevron-down {
  display: none;
}

.sublist-final-item .menu-open .fa-chevron-down {
  display: none;
}
.sublist-final-item .menu-open .fa-chevron-up {
  display: none;
}
.sublist-final-item .menu-open .fa-chevron-right {
  display: none;
}
.sublist-final-item .menu-open .chevron-down {
  display: none;
}

.sidebar-title {
  color: #222;
}

.list-arrow {
  margin: 10px 0 0 0;
  fill: #ccc;
}

.bi-chevron-down {
  display: none;
}

.options {
  display: none;
  font-size: 13px;
  line-height: 1.2;
  padding: 5px 0;
}

.filter-label {
  padding-left: 10px;
}

.filter-label.open:hover {
  background: #fff;
}
.filter-label.open .options {
  display: block;
  margin: 0 0 0 40px;
}
.filter-label.open .options label {
  display: inline-block;
}
.filter-label.open .options input {
  display: inline-block;
}
.filter-label.open .bi-chevron-down {
  display: inline-block;
}
.filter-label.open .bi-chevron-up {
  display: none;
}

.options-item {
  padding: 4px 0;
}
.options-item:hover {
  background: #f7f7f7;
}

.fontsize-12 {
  font-size: 12px;
}

/*================  Catalogue ================*/
.catalogue-sidebar {
  padding-top: 20px;
}

.catalogue-mobile-nav {
  display: none;
}

.filter-group {
  padding-bottom: 10px;
}

.filter-group:nth-last-child(1) {
  padding-bottom: 20px;
}

.sidebar-group {
  margin-bottom: 7px;
}
.sidebar-group .nav-item {
  min-height: 30px;
}

.sidebar-item {
  padding: 3px 10px;
  font-size: 13px;
  line-height: 1.8;
}

.sidebar-item:hover {
  background: #f7f7f7;
}
.sidebar-item:hover .list-arrow {
  fill: #28b73d;
}
.sidebar-item:hover:visited {
  color: #222;
}

.sidebar-icon {
  margin: 0 20px 0 0;
}

.sidebar-title {
  color: #222;
}

.list-arrow {
  margin: 10px 0 0 0;
  fill: #ccc;
}

/*================ Car Select ================*/
.license-plate-search {
  z-index: 500;
  border-bottom: 2px solid #ced4da;
}
.license-plate-search .form-control {
  width: 250px;
  border: 1px solid transparent;
}
.license-plate-search .form-control:focus {
  border-color: transparent;
}
.license-plate-search .btn {
  border: 1px solid transparent;
  color: #28b73d;
}
.license-plate-search .btn:hover {
  background: #f8f9fa;
  color: #ced4da;
}

.select-car-btn {
  background: #28b73d;
}

.choose-car-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.selected-car-change {
  display: inline-block;
  color: #28b73d;
  font-size: 12px;
  line-height: 1.2;
  max-width: 125px;
}
.selected-car-change:hover {
  color: #28b73d;
}
.selected-car-change:visited {
  color: #28b73d;
}

.car-selected {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 33px;
}

.select-car-btn-mobile {
  display: none;
}

.select-car-nav {
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.license-plate-search-nav {
  margin-left: auto;
}

.car-icon {
  fill: #28b73d;
}

.selected-car-name {
  max-width: 450px;
}

@media (max-width: 1199.98px) {
  .selected-car-name {
    max-width: 260px;
  }
}
@media (max-width: 991.98px) {
  .catalogue-sidebar {
    padding-top: 10px;
  }
  .catalogue-wrapper .car-select {
    display: block;
    background: #fff;
    margin-bottom: 0;
    position: relative;
  }
  .catalogue-wrapper .car-select .select-car-btn-mobile {
    display: block;
    background: #fff;
    border: 1px solid #ced4da;
    width: 100%;
  }
  .catalogue-wrapper .car-select .select-car-nav {
    display: none;
  }
  .catalogue-wrapper .car-select .license-plate-search {
    display: none;
  }
  .catalogue-wrapper .car-select .license-plate-search-nav {
    margin-left: 0;
  }
  .car-select {
    padding-top: 15px;
  }
  .car-select.car-select-show .select-car-btn-mobile {
    margin-bottom: 20px;
  }
  .car-select.car-select-show .select-car-nav {
    display: block;
    width: 100%;
  }
  .car-select.car-select-show .license-plate-search-nav {
    width: 100%;
  }
  .car-select.car-select-show .license-plate-search {
    position: relative;
    height: 35px;
    display: block;
    width: 100%;
  }
  .car-select.car-select-show .license-plate-search input {
    width: 100%;
  }
  .car-select.car-select-show .license-plate-search .btn-search {
    position: absolute;
    top: -6px;
    right: 0;
  }
  .car-select.car-select-show .select-car-nav {
    max-width: 100%;
  }
  .car-select.car-select-show .selected-car-name {
    max-width: 100%;
    line-height: 1.5;
  }
  .car-select.car-select-show .car-selected {
    margin-bottom: 15px;
  }
  .car-select.car-select-show .select-car-btn {
    width: 100%;
  }
  .car-select.car-select-show .choose-car-link {
    margin: 10px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .car-select.car-select-show #search-history {
    padding: 10px;
    text-align: center;
    display: block;
    background: #fff;
    border: 1px solid #ced4da;
    width: 100%;
    margin-bottom: 15px;
  }
  .car-select.car-select-show #favorites {
    padding: 10px;
    text-align: center;
    display: block;
    background: #fff;
    border: 1px solid #ced4da;
    width: 100%;
    margin-bottom: 15px;
  }
  .car-select.car-select-show .selected-car-change {
    max-width: 100%;
  }
  .catalogue-sidebar .sidebar-group {
    display: none;
  }
  .catalogue-mobile-nav {
    background: #fff;
    border: 1px solid #ced4da;
    display: block;
    width: 100%;
    margin-bottom: 5px;
  }
  .select-car-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .select-car-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
  .catalogue-sidebar.show .sidebar-group {
    display: block;
  }
}
/*================  Goods Table ================*/
.goods-table{width: 100%;}
.goods-table-title {
  font-size: 20px;
  color: #444;
  margin-bottom: 8px;
}

.goods-title {
  font-size: 18px;
  color: #28b73d;
}

.goods-table-head {
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  margin-right: 0;
  background: #fff;
  padding: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
  border-bottom: 1px solid #ececec;
  border-top: 1px solid #dee2e6;
}

.goods-table-row {
  background: #f6f6f6;
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #ececec;
}

.goods-row-border {
  border-top: 4px solid #28b73d;
}

@media (max-width: 991.98px) {
  .goods-table-row {
    padding-bottom: 25px;
  }
}
.goods-table-cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.goods-img {
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.goods-img:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.productInfoModal {
  margin-right: 15px;
  color: #1dabfc;
}

.goods-description {
  font-size: 16px;
  line-height: 1.5;
}
/*
.goods-table-link a {
  color: #222;
}
.goods-table-link a:hover {
  color: #222;
  text-decoration: underline;
}
*/
@media (max-width: 991.98px) {
  .goods-table-heading {
    display: none;
  }
  .goods-price {
    text-align: center;
  }
  .goods-description {
    padding-top: 15px;
  }
  .goods-img {
    max-width: 50%;
  }
}
@media (max-width: 767.98px) {
  .goods-img {
    max-width: 100%;
  }
}
.item-not-available {
  color: #999;
}

.btn-decrement, .item-number, .btn-increment {
  width: 34px;
}

.btn-decrement, .btn-increment {
  border: 2px solid #e5e5e5;
}
.btn-decrement:hover, .btn-increment:hover {
  border: 2px solid #28a745;
}

.btn-decrement-stock, .btn-increment-stock {
  width: 62px;
  border: 2px solid #e5e5e5;
}
.btn-decrement-stock:hover, .btn-increment-stock:hover {
  border: 2px solid #28a745;
}

.item-number {
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}

.item-number-stock {
  width: 66px;
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}

.table-goods {
  background: #f6f6f6;
  color: #444;
}

.table-goods a {
  color: #444;
}
.table-goods a:hover {
  text-decoration: underline;
  color: #0056b3;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background: #28b73d;
}

.for-order {
  background-color: #1DABFC;
  color: #fff;
  text-align: center;
  padding: 2px;
}

.btn-for-order {
  background: #1DABFC;
  color: #fff;
  font-size: 16px;
  line-height: 35px;
  width: 190px;
}
.btn-would-buy {
  background: #1DABFC;
  color: #fff;
  font-size: 14px;
  line-height: 25px;
  width: 150px;
}

.goods-description span {
  font-size: 12px;
}

span.goods-title {
  font-size: 18px;
  color: #28b73d;
  padding-right: 5px;
}

/*================  Original Parts ================*/
.distributors-container {
  width: 100%;
  background: #e9ecef;
  padding: 15px;
}

.original-parts-form {
  width: 100%;
  position: relative;
  padding: 5px;
  border: 2px solid #ced4da;
  background: #fff;
}

.original-parts-input {
  border: none;
}

.btn-parts-search {
  position: absolute;
  top: 3px;
  right: 0;
  color: #28b73d;
  border-left: 2px solid #e5e5e5;
}

.page-link {
  color: #28b73d;
}

.page-item.active .page-link {
  background-color: #28b73d;
  border-color: #28b73d;
}

/*================ Car Catalogue ================*/
/*================ Tires ================*/
.reset-link {
  display: inline-block;
  color: #222;
  line-height: 33px;
}
.reset-link:hover {
  color: #222;
  text-decoration: underline;
}

.tires-wrapper {
  min-height: 650px;
}

.tires-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  color: #999;
  background: #f0f0f0;
  vertical-align: middle;
  border: 2px solid #28b73d;
  padding: 4px;
  font-size: 16px;
  position: relative;
  z-index: 20;
  margin-bottom: 15px;
  border-radius: 0;
  width: 100%;
}

.btn-tires-select {
  height: 40px;
}

@media (max-width: 991.98px) {
  .custom-select.select-style {
    width: 100%;
    margin-bottom: 30px;
    margin-left: 0;
  }
  .tires-select {
    max-width: 100%;
  }
  .btn-brand {
    width: 100%;
  }
  .btn-go {
    height: 40px;
  }
}
.tires-title {
  font-size: 18px;
  color: #28b73d;
}

.tires-description {
  font-size: 16px;
  line-height: 1.5;
}

.price-title {
  display: none;
}

.item-price {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.item-special-price {
  line-height: 1.5;
  margin-bottom: 5px;
  color: #28b73d;
}

.regional-stocks-title {
  background-color: #1DABFC;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 15px 0;
}

.delivery-time {
  color: #17a2b8;
  font-weight: bold;
}

.in-stock {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
  text-align: center;
}

@media (max-width: 991.98px) {
  .price-title {
    display: block;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: bold;
  }
}
/*================ Battery Range Filter ================*/
.range-filter .range-filter-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
  color: #999;
  background: #f0f0f0;
  border: 2px solid #28b73d;
  padding: 4px 0;
  font-size: 16px;
  position: relative;
  z-index: 20;
  margin-bottom: 15px;
  width: 100%;
}

.range-filter.show .range-filter-button {
  border-bottom: none;
  height: 55px;
  margin-bottom: 0;
  z-index: 40;
}

.tires-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  color: #999;
  background: #f0f0f0;
  vertical-align: middle;
  border: 2px solid #28b73d;
  padding: 4px;
  font-size: 16px;
  position: relative;
  z-index: 20;
  margin-bottom: 15px;
  border-radius: 0;
  width: 100%;
}

.tires-select-pink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  color: #999;
  background: #f0f0f0;
  vertical-align: middle;
  border: 2px solid #ff80a2;
  padding: 4px;
  font-size: 16px;
  position: relative;
  z-index: 20;
  margin-bottom: 15px;
  border-radius: 0;
  width: 100%;
}

.btn-tires-select {
  height: 40px;
}

.range-filter.show .range-filter-dropdown {
  z-index: 35;
  display: block;
}
.range-filter:active .range-filter-dropdown {
  z-index: 35;
}

.range-filter:active .range-filter-button .range-filter-dropdown {
  z-index: 30;
}

.range-filter-dropdown.range-filter-dropdown-left {
  right: 15px;
}

.range-filter-dropdown {
  display: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 370px;
  background: #f0F0F0;
  z-index: 10;
  position: absolute;
  top: 53px;
  border: 2px solid #28b73d;
  padding: 10px 15px;
}

.range-filter .dropdown {
  padding: 13px 0;
  background: #f0F0F0;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
  background: #28b73d;
  font-weight: normal;
  color: #ffffff;
  border: 1px solid #28b73d;
}

.range-filter-label {
  height: 40px;
  line-height: 40px;
  padding: 0 12px;
  margin-bottom: 0;
}

.rf-input {
  width: 90px;
  text-align: center;
  border: 2px solid #ced4da;
}

.filter-dash {
  height: 38px;
  color: #999;
  line-height: 38px;
  font-size: 20px;
  font-weight: bold;
  padding: 0 10px;
}

.rf-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 991.98px) {
  .range-filter.show .range-filter-button {
    border-bottom: none;
    height: 40px;
  }
  .range-filter.show .range-filter-button {
    height: 40px;
    border-bottom: none;
  }
  .range-filter-dropdown {
    position: static;
    width: 100%;
    border-top: none;
    margin-bottom: 15px;
  }
}
@media (max-width: 767.98px) {
  .range-filter.show .range-filter-button {
    border-bottom: none;
    height: 40px;
  }
  .range-filter.show .range-filter-button {
    height: 40px;
    border-bottom: none;
  }
  .range-filter-dropdown {
    border-top: none;
    width: calc(100vw - 44px);
    z-index: 30;
    top: 40px;
  }
}
/*================ Battery ================*/
.battery-wrapper {
  min-height: 650px;
}

.battery-wrapper form {
  width: 50%;
}

.battery-select-form {
  margin-bottom: 50px;
}

.battery-select {
  max-width: 900px;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
}

@media (max-width: 991.98px) {
  .battery-select {
    max-width: 100%;
  }
}
.item-price {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
}

.item-special-price {
  line-height: 1.5;
  margin-bottom: 5px;
  color: #28b73d;
}

.regional-stocks-title {
  background-color: #1DABFC;
  color: #fff;
  font-size: 16px;
  text-align: center;
  padding: 15px 0;
}

.delivery-time {
  color: #17a2b8;
  font-weight: bold;
}

.in-stock {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 5px;
  text-align: center;
}

/*================ Invoices ================*/
.invoices-container {
  border: 1px solid #ececec;
}

.invoices-heading {
  color: #444;
  font-size: 20px;
}

.invoices-head {
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  margin-right: 0;
  background: #fff;
  border-top: 1px solid #dee2e6;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
}

.invoices-head .invoices-cell{
  padding: 20px 5px;
}


.invoices-row {
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
  border-top: 1px solid #dee2e6;
}

.invoices-cell {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.invoices-paid {
  background-color: #b8daff;
}

.invoices-total {
  background-color: #dee2e6;
}

.invoices-debt {
  background-color: #f5c6cb;
}

@media (max-width: 991.98px) {
  .invoices-head {
    display: none;
  }
  .invoices-cell {
    display: block;
    margin-bottom: 15px;
  }
}
/*================ Tools ================*/
/*================ History ================*/
.parts-purchase-table {
  color: #222;
  font-size: 12px;
  font-weight: bold;
}

.parts-purchase-row {
  border: 1px solid #dee2e6;
  margin: 0;
}

.parts-purchase-row:nth-child(even) {
  background-color: #f8f9fa;
}

.parts-purchase-cell {
  padding: 2px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.mobile-style-title {
  display: none;
}

.parts-purchase-icon {
  font-size: 16px;
  margin-right: 15px;
}

@media (max-width: 991.98px) {
  .mobile-style-title {
    display: inline-block;
    margin-right: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    line-height: 1.2;
  }
  .parts-purchase-head {
    display: none;
  }
  .parts-purchase-cell {
    display: block;
  }
  .parts-purchase-icon {
    font-size: 20px;
    margin-right: 20px;
  }
}
.parts-order-table {
  color: #222;
  font-size: 12px;
  font-weight: bold;
}

.parts-order-row {
  border: 1px solid #dee2e6;
  margin: 0;
}

.parts-order-row:nth-child(even) {
  background-color: #f8f9fa;
}

.parts-order-cell {
  padding: 2px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.parts-order-icon {
  font-size: 16px;
  margin-right: 15px;
}

.status {
  font-size: 10px;
  font-weight: bold;
  line-height: 2;
  display: block;
  min-width: 100px;
  text-align: center;
  border-radius: 3px;
  border: 2px solid transparent;
  padding: 0 7px;
}
.parts-order-head .parts-order-cell,
.parts-purchase-head .parts-purchase-cell,
.saved-carts-head .saved-carts-cell{
  padding: 20px 5px;
}

@media (max-width: 991.98px) {
  .parts-order-head {
    display: none;
  }
  .parts-order-cell {
    display: block;
  }
  .parts-order-icon {
    font-size: 20px;
    margin-right: 20px;
  }
}

.ordered-parts-row a, .table-danger a{color: inherit;}
.ordered-parts-row.ordered-parts-head {
  background: #fff;
  color: #222;
  border: 1px solid #dee2e6;
}

.ordered-parts-head .ordered-parts-cell{
  padding: 20px 5px;
}

.ordered-parts-table {
  font-size: 12px;
  font-weight: bold;
}

.ordered-parts-row {
  border-top: 1px solid #c3e6cb;
  margin: 0;
  color: #155724;
  background-color: #d4edda;
}

.ordered-parts-cell {
  padding: 2px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ordered-parts-total {
  background: #fff;
  color: #222;
  border: 1px solid #dee2e6;
}

@media (max-width: 991.98px) {
  .ordered-parts-head {
    display: none;
  }
  .ordered-parts-cell {
    display: block;
  }
}
.saved-carts-table {
  color: #222;
  font-size: 12px;
  font-weight: bold;
}

.saved-carts-row {
  border: 1px solid #dee2e6;
  margin: 0;
}

.saved-carts-row:nth-child(even) {
  background-color: #f8f9fa;
}

.saved-carts-cell {
  padding: 2px 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.total-sum {
  font-size: 14px;
}

@media (max-width: 991.98px) {
  .ordered-parts-head {
    display: none;
  }
  .ordered-parts-cell {
    display: block;
  }
}
.history-tab {
  background: #fff;
  border-bottom: 1px solid #dee2e6;
  border-right: 1px solid #dee2e6;
  border-left: 1px solid #dee2e6;
}

.table-ordered {
  background: #d4edda;
  border-color: #c3e6cb;
  font-weight: bold;
  font-size: 12px;
  color: #155724;
}
.table-ordered a {
  color: #155724;
}

.table-date {
  border-top: none;
  border-right: none;
  border-left: none;
  border-bottom: 2px solid #ced4da;
  border-radius: 2px;
}

.arrow-sort {
  width: 17px;
  height: 17px;
  margin-top: 5px;
  border: 0;
  float: right;
}

.arrow-sort-both {
  background-image: url(../img/icons/sort_both.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.arrow-sort-asc {
  background-image: url(../img/icons/sort_asc.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.arrow-sort-desc {
  background-image: url(../img/icons/sort_desc.png);
  background-repeat: no-repeat;
  background-size: cover;
}

/*================ Managers ================*/
.container-managers {
  max-width: 900px;
  margin: 0 auto;
}

.managers-item {
  min-height: 85px;
  margin-bottom: 15px;
}

.managers-item-heading {
  color: #222;
  font-size: 22px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 15px;
}

.link {
  color: #222;
  margin-bottom: 14px;
  cursor: pointer;
}
.link:hover {
  color: #222;
  text-decoration: underline;
}

@media (max-width: 991.98px) {
  .container-managers {
    padding: 0 20px;
  }
}
/*================ Cart Page ================*/
.cart-container {
  width: 100%;
  background: #fff;
}

.cart-head {
  font-size: 12px;
  font-weight: bold;
  margin-left: 0;
  margin-right: 0;
  background: #fff;
  border-top: 1px solid #dee2e6;
  padding: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: uppercase;
}

.cart-total {
  color: #444;
  font-size: 24px;
  vertical-align: middle;
}

.cart-row {
  border-top: 1px solid #dee2e6;
  margin-left: 0;
  margin-right: 0;
  padding: 10px;
}

.cart-row:nth-child(even) {
  background-color: #f8f9fa;
}

.cart-cell-sum {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

@media (max-width: 991.98px) {
  .cart-head {
    display: none;
  }
  .cart-row {
    padding-bottom: 25px;
  }
  .cart-cell {
    padding-bottom: 20px;
  }
  .cart-navbar {
    display: none;
  }
  .cart-btn-group button {
    display: none;
  }
  .carousel-small {
    margin: 0 auto;
  }
  .cart-total {
    margin-bottom: 20px;
  }
  .cart-cell-sum {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.cart-cell {
  font-weight: bold;
}

.cart-product-sum {
  display: inline-block;
  color: #28b73d;
  margin-right: 15px;
}

.cart-checkbox {
  padding-right: 20px;
}

.cart-thead-text {
  color: #333;
  font-size: 10px;
}

.cart-btn-decrement, .cart-item-number, .cart-btn-increment {
  width: 45px;
}

.cart-btn-decrement, .cart-btn-increment {
  border: 2px solid #e5e5e5;
}
.cart-btn-decrement:hover, .cart-btn-increment:hover {
  border: 2px solid #28a745;
}

.cart-item-number {
  border-top: 2px solid #e5e5e5;
  border-bottom: 2px solid #e5e5e5;
}

#cartItemDelete {
  width: 400px;
}

#cartItemDelete .modal-body::before {
  position: absolute;
  top: 50%;
  left: 16px;
  display: block;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  content: "";
  background-image: url(../img/icons/warning.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 40px auto;
}

.modal-delete-text {
  padding-left: 60px;
}

.delete-item {
  font-size: 14px;
  color: #444;
  font-weight: bold;
}

.delete-question {
  font-size: 12px;
  color: #999;
  font-weight: bold;
}

.btn-cross {
  position: absolute;
  top: 0;
  right: 0;
}

#cartItemDelete .modal-footer .btn {
  width: 100%;
}

.btn-outline-gray {
  border: 2px solid #e5e5e5;
}

.cart-row.missing-product {
  color: #721c24;
  background-color: #f8d7da;
  border-color: #f5c6cb;
}

.missing-message {
  color: #ed2729;
  background-color: #f8d7da;
  line-height: 28px;
  padding: 5px 40px;
}

.cart-wrapper {
  min-height: 450px;
}
#select-car .modal-dialog .car-select-column{
  max-height: 90vh;
}
#select-car .modal-dialog {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
}

.blue {
  background: #AED6F1;
}

.car_select_list {
  font-size: 13px;
  padding: 6px 20px 8px;
  text-transform: uppercase;
  color: #444;
  border: 0;
}

.car-list {
  margin-top: 10px;
  overflow-y: scroll;
  max-height: 100%;
}

.car-list-item {
  color: #444;
  border: 1px solid transparent;
  text-transform: uppercase;
  padding: 5px 20px 5px 0;
  line-height: 1.3;
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
}
.car-list-item:hover {
  color: #444;
  background: #ececec;
}

@media (max-width: 991.98px) {
  .car-list {
    max-height: 100%;
  }
}
@media (max-width: 575.98px) {
  .car-list {
    max-height: 100%;
  }
  #select-car .modal-dialog {
    margin: 0 auto;
    padding: 0;
  }
}
/*================ Car Catalogue ================*/
.category-link {
  display: inline-block;
  background: #EAECEE;
  width: 100%;
  height: 200px;
  text-decoration: none;
  color: #000;
  position: relative;
}

.category-title {
  font-size: 12px;
  font-weight: bold;
  text-align: left;
  padding-left: 15px;
  position: relative;
}
.category-title:after {
  content: "";
  position: absolute;
  background: #e30613;
  width: 50px;
  height: 2px;
  left: 15px;
  bottom: -8px;
}

.category-list {
  display: none;
  padding: 0.5rem 0.75rem;
}

.category-block {
  position: relative;
  margin-bottom: 20px;
}

.category-block:hover ul {
  display: block;
  background: #FBFCFC;
  position: absolute;
  z-index: 20;
  top: 200px;
  left: 0;
  text-align: left;
  overflow: hidden;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-shadow: -1px 6px 8px -2px rgba(34, 60, 80, 0.18);
          box-shadow: -1px 6px 8px -2px rgba(34, 60, 80, 0.18);
}

.category-block:hover {
  -webkit-box-shadow: -1px 6px 8px -2px rgba(34, 60, 80, 0.18);
          box-shadow: -1px 6px 8px -2px rgba(34, 60, 80, 0.18);
}

.category-list {
  line-height: 1.2;
}
.category-list li {
  margin-bottom: 10px;
}
.category-list li a {
  text-decoration: none;
  font-size: 12px;
  color: #000;
}
.category-list li a:before {
  content: "> ";
}
.category-list li.more-link a {
  color: #e30613;
  font-weight: bold;
}

/*================ Order page ================*/
.orders {
  display: none;
}

.orders-wrapper .orders {
  display: inline-block;
}

/*================ Debt Modal ================*/
.modal-lg {
  max-width: 900px;
}

.debt-msg-wrapper {
  max-width: 1378px;
  position: absolute;
  right: 0;
  z-index: 999;
  left: 0;
  bottom: -24px;
}
.debt-msg-wrapper .debt-msg {
  width: 48px;
  height: 48px;
  outline: 0;
  display: block;
}
.debt-msg-wrapper .debt-msg a {
  background-color: #ED2729;
  background-image: url("../img/icons/exclamation-mark.svg");
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center;
  border: 4px solid #FFF;
  border-radius: 50%;
  cursor: pointer;
  width: 48px;
  height: 48px;
  outline: 0;
  display: block;
}

#debt_msg .modal-dialog {
  margin-top: 200px;
}
#debt_msg .modal-content {
  position: relative;
}
#debt_msg .modal-content::before {
  position: absolute;
  content: "";
  width: 74px;
  height: 74px;
  top: -37px;
  left: -37px;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 40px 40px;
  background-color: #ED2729;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIycHgiIGhlaWdodD0iMTBweCIgdmlld0JveD0iLTMwNS41IDM5Ni41IDIgMTAiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgLTMwNS41IDM5Ni41IDIgMTAiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIGlkPSJVSS1LSVQiIGZpbGw9IiNGRkZGRkYiIGQ9Ik0tMzAzLjUsNDA2LjVoLTJ2LTJoMlY0MDYuNUwtMzAzLjUsNDA2LjV6IE0tMzAzLjUsNDAyLjVoLTJ2LTZoMlY0MDIuNUwtMzAzLjUsNDAyLjV6Ii8+PC9zdmc+);
}
#debt_msg .modal-content .modal-title {
  font-size: 24px;
  font-weight: 700;
}
#debt_msg .modal-content .modal-debt-text {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 500;
  color: #666;
}

/*================ Modal Product Info ================*/
.order-modal-title {
  display: none;
}

@media (max-width: 574.98px) {
  .order-modal-heading {
    display: none;
  }
  .order-modal-title {
    display: inline-block;
    margin-right: 10px;
  }
}
/*================ Reclaim Form ================*/
.warranty-container {
  width: 100%;
  height: 150px;
  padding: 15px;
  overflow-y: scroll;
  background: #fff;
  border-radius: 0.25rem;
  border: 1px solid #ced4da;
}

.claim-title {
  font-size: 20px;
  color: #444;
  padding: 20px 0;
}

.claims-table {
  margin: 0;
}

.claims-table-head {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid #ececec;
}

.claims-table-row {
  margin: 0;
  padding: 10px;
  border-top: 1px solid #dee2e6;
  background-color: #fff;
}

.claims-table-cell {
  font-size: 13px;
  font-weight: bold;
}

@media (max-width: 991.98px) {
  .claims-table-head {
    display: none;
  }
  .claims-table-row {
    row-gap: 10px;
  }
}
.green-row {
  color: #155724;
  background-color: #d4edda;
}

.blue-row {
  color: #004085;
  background-color: #cce5ff;
}

.red-row {
  background-color: #f8d7da;
  color: #721c24;
}

/*================ Car search by No or VIN ================*/
.dropdown-menu.car-search-dropdown {
  position: absolute;
  display: block;
  right: 0;
  max-width: 1000px;
  max-height: 600px;
  margin-left: auto;
  overflow-y: scroll;
  font-size: 16px;
  line-height: 2;
  color: #444;
}

.dropdown-menu.car-search-notfound {
  position: absolute;
  display: block;
  right: 0;
  max-width: 1000px;
  max-height: 600px;
  margin-left: auto;
  overflow-y: scroll;
  font-size: 16px;
  line-height: 2;
  color: #444;
}

.car-search-link {
  display: block;
  padding: 3px 14px;
  text-decoration: none;
  color: #444;
}
.car-search-link:hover {
  color: #444;
  background: #f8f9fa;
}

.car-search-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.search-car-info-content div:last-child {
  text-overflow: ellipsis;
  width: 160px;
  white-space: nowrap;
  overflow: hidden;
}

.search-car-info-content div:nth-child(2) {
  text-overflow: ellipsis;
  width: 160px;
  white-space: nowrap;
  overflow: hidden;
}

.search-car-info-content div:nth-child(1) {
  text-overflow: ellipsis;
  width: 273px;
  white-space: nowrap;
  overflow: hidden;
}

.search-car-info-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.search-car-model {
  color: #444;
  text-decoration: none;
}
.search-car-model:hover {
  color: #444;
}

.wrapper.car-search-open {
  position: fixed;
  z-index: 200;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(246, 246, 246, 0.9);
}

/*================ Media Print ================*/
@media print {
  .modal-dialog {
    width: 100% !important;
    margin: 0;
    max-width: 100% !important;
  }
  .modal-dialog .close {
    display: none;
  }
  .order-wrapper {
    font-size: 16px !important;
  }
  .modal-content {
    width: 100%;
    pointer-events: auto;
    border: none;
    border-radius: 0;
    outline: 0;
    background-color: #fff;
    height: 100vh;
  }
  .modal-backdrop {
    background: #fff !important;
  }
  footer {
    display: none;
  }
  body.modal-open .tab-content {
    display: none;
  }
  body.modal-open .nav-tabs {
    display: none;
  }
  .cart-wrapper table thead,
.empty-wrapper table thead,
.invoices-content table thead,
.invoices-wrapper table thead,
.order-wrapper table thead,
.stock-wrapper table thead,
.cart-wrapper table tbody,
.empty-wrapper table tbody,
.history-wrapper table tbody,
.invoices-content table tbody,
.invoices-wrapper table tbody,
.order-wrapper table tbody,
.stock-wrapper table tbody,
.order-wrapper .order-content .range-info .range-info-content,
.order-wrapper .order-content .range-info .range-info-title,
.order-wrapper,
.order-wrapper .order-info .list-group-item,
.order-wrapper .order-info .list-group-item > strong {
    font-size: 16px !important;
  }
  .content:has(.modal.show) > *, body:has(.modal.show) footer, body:has(.modal.show) .to-top-btn {
    display: none;
  }
  .modal-open .modal .show {
    position: relative;
    display: block;
  }
}
